a.top-links, a.top-links_home{
	font-size:14px;
	font-family: Arial;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

a.top-links-on, a.top-links_home-on{
	font-size:14px;
	font-family: Arial;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}

a.top-links-no{
	font-size:14px;
	font-family: Arial;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	cursor: default;
}

a.top-links-on, a.top-links_home-on{
	font-size:14px;
	font-family: Arial;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
a.top-links_home:hover{
	color: #9B8764;
}

a.top-links:hover{
	color: #D0B69F;
}

.ddlinks_home{
background-color: #000000;
}

.ddlinks{
background-color: #876D56;
}

.chromestyle{
width: 100%;
text-align: center;
/* margin-right: 80px; */
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.chromestyle ul{
/*background: url(chromebg.gif) center center repeat-x; THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/

margin-right: 105px;
float:right;
/* direction: rtl; */


}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{

padding: 4px 6px;
margin: 0;

}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/*color: #D6C098;
background: url(chromebg-over.gif) center center repeat-x; THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv, .dropmenudiv_home{
position:absolute;
top: 0;
/*border: 1px solid #BBB; THEME CHANGE HERE*/
/*border-bottom-width: 0;*/
font:normal 14px Arial;
line-height:18px;
z-index:100;
width: 88px;
visibility: hidden;      
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a, .dropmenudiv_home a{
width: auto;
display: block;
text-indent: 3px;
/*border-bottom: 1px solid #BBB; THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: normal;
color: #FFFFFF;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}
* html .dropmenudiv_home a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_home a:hover{ /*THEME CHANGE HERE*/
color: #9B8764;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
color: #D0B69F;
}


